:root {
  --bs-body-font-family: "Open Sans", sans-serif;
  --bs-body-bg: #f7f7f7;
  --bs-body-color: #333333;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
  font-weight: 700;
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
  font-weight: 600;
}

/* Data table */
.dataTables_wrapper.dt-bootstrap5 .dataTables_length select {
  width: 100%;
}

.dataTables_wrapper.dt-bootstrap5 .dataTables_paginate .paginate_button {
  padding: 0;
  margin: 0;
}

/* Fluid Layout  */

.body-fluid .container {
  width: 100%;
  max-width: 100%;
}
.body-fluid table {
  width: 100%;
  max-width: 100%;
}
.body-fluid .table td,
.body-fluid .table th {
  font-size: 12px;
  white-space: nowrap;
}

.registered-list .col-12.table-wrap {
  overflow: auto;
}

/* .registered-list table#table-registrants {
  transform: rotateX(180deg);
}
.registered-list .col-12.table-wrap {
  transform: rotateX(180deg);
  overflow-x: auto;
  padding-bottom: 0px;
  margin-top: 20px;
} */
body-fluid .table td,
body-fluid .table th,
body-fluid button {
  font-size: 12px;
}
.registered-list .btn.btn-sm.ms-1 {
  font-size: 10px !important;
  width: auto !important;
  text-transform: capitalize;
}
/* END Fluid Layout  */

/* Button layout enhancements */
/* .btn-filters button {
  border-radius: 6px;
  margin: 4px 1px;
  border: 1px solid;
  font-size: 14px;
  padding: 5px 20px;
  background: #dadada;
  border-color: #a9a9a9;
  transition: 300ms all ease;
}
.btn-filters button:hover {
  background: #b9b9b9;
} */

div#tkd-filter select {
  border-radius: 6px;
  margin: 4px 1px;
  border: 1px solid;
  font-size: 14px;
  padding: 5px 20px;
  border-color: #a9a9a9;
}

select#payStatus {
  width: 180px;
}

/* END Button layout enhancements */

/* table td state */
.body-fluid .table .pending {
  background-color: #ffff66 !important;
}

.body-fluid .table .refund {
  background-color: red !important;
}

.body-fluid .table .paid {
  background-color: #3cb371 !important;
}

.body-fluid .table .complimentary {
  background-color: #0000ff !important;
}
/* END table td state */
